@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Lora&display=swap");
/*-----------------------------------------------------

  News List CSS
  [LastUpDate:2021.10.01]
  
  - News List
  - Topic
  - Works Area

/*'Klee One'
-----------------------------------------------------*/
/*-----------------------------------------------------

  News List

-----------------------------------------------------*/
.news-list {
  text-align: left;
}

.news-list > li {
  background: url("../img/cmn/cmn_line_dot.png") repeat-x left bottom;
  background-size: auto 2px;
}


/*-----------------------------------------------------

  Topic

-----------------------------------------------------*/
.topic {
  text-align: left;
}

.topic a {
  display: block;
  color: #523e07;
  text-decoration: none;
  transition: all 0.5s;
}

.topic dl {
  display: flex;
  padding: 20px 0;
  line-height: 1.5;
  flex-wrap: wrap;
  align-items: center;
}

.news-list > .topic:first-child dl {
  padding-top: 0;
}

.topic dl .cat, .topic dl > .date {
  display: flex;
  height: 25px;
  margin-bottom: 10px;
  line-height: 1;
  flex-wrap: wrap;
  align-items: center;
}

.topic dl dd:not(.date) {
  width: 100%;
}

.topic dl .cat {
  width: 100px;
}

.topic dl .cat span {
  display: flex;
  width: 100px;
  height: 25px;
  color: #ffffff;
  font-weight: 600;
  font-size: 3.3816vw;
  font-family: Klee One, sans-serif;
  justify-content: center;
  align-items: center;
}

.topic dl .cat-other span {
  background: url("../img/cmn/cmn_label_brown.png") no-repeat top center;
  background-size: cover;
}

.topic dl .cat-media span {
  background: url("../img/cmn/cmn_label_purple.png") no-repeat top center;
  background-size: cover;
}

.topic dl .cat-school span {
  background: url("../img/cmn/cmn_label_green.png") no-repeat top center;
  background-size: cover;
}

.topic dl .cat-shop span {
  background: url("../img/cmn/cmn_label_blue.png") no-repeat top center;
  background-size: cover;
}

.topic dl .cat-important span {
  background: url("../img/cmn/cmn_label_yellow.png") no-repeat top center;
  background-size: cover;
  color: #000000;
}

.topic dl > .date {
  width: calc(100% - 100px);
  padding-left: 10px;
  color: #666666;
}

.topic a[target*="_blank"] dl dd span::after {
  padding-left: 0.25em;
  font-weight: normal;
  line-height: 1;
  font-family: "icomoon";
  content: "\e902";
}

/*414px以上*/
@media only screen and (min-width: 414px) {
  .topic dl .cat span {
    font-size: 1.4rem;
  }
}

/*768px以上*/
@media only screen and (min-width: 768px) {
  .topic dl {
    font-size: 1.5rem;
  }
}

/*1024px以上1336px未満*/
@media only screen and (min-width: 1024px)  and (max-width: 1365px) {
  .topic dl, .topic dl .cat span {
    font-size: 1.18110vw;
  }
}

/*1024px以上*/
@media only screen and (min-width: 1024px) {
  .topic a:hover, .topic a:focus {
    opacity: 0.5;
  }
}

/*1336px以上*/
@media only screen and (min-width: 1336px) {
  .topic dl .cat, .topic dl .cat span, .topic dl > .date {
    height: 30px;
  }
  .topic dl {
    font-size: 1.5rem;
  }
  .topic dl .cat, .topic dl .cat span {
    width: 115px;
    font-size: 1.5rem;
  }
  .topic dl > .date {
    width: calc(100% - 115px);
  }
}

/*1550px以上*/
@media only screen and (min-width: 1550px) {
  .topic {
  }
  .topic dl {
    padding-right: 1em;
    padding-left: 1em;
    align-items: flex-start;
  }
  .topic dl .cat, .topic dl > .date {
    margin-bottom: 0;
  }
  .topic dl > .date {
    width: auto;
    padding: 0 20px;
  }
  .topic dl dd:not(.date) {
    width: calc(100% - 230px);
    height: 100%;
    padding-top: calc((30px - 1.4em) / 2);
  }
}
